<?php

session_start();
unset($_SESSION["uid"]);
unset($_SESSION["pass"]);


$domain = explode('.', $_SERVER['HTTP_HOST'])[1];
if (isset($_SERVER['HTTPS']) && $_SERVER['HTTPS'] === 'on') {
setcookie('clouderp','',time()- (10 * 365 * 24 * 60 * 60),"/", "", true,true);
}
session_destroy();

header("Location:../../../views/auth/eProc/index.php");

?>